Endpoint Vulnerability

Security Vulnerability CVE-2020-6408 for Google Chrome

Description

Insufficient policy enforcement in CORS in Google Chrome prior to 80.0.3987.87 allowed a local attacker to obtain potentially sensitive information via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6408,